/*

Theme Name: Essentials Child

Template: essentials

*/



.pix-hover-item:hover.pix-img-scale,.pix-hover-item:hover .pix-img-scale {

    transform: scale(1) !important;

}



.rounded-xl {border-radius:20px !important}

/* Belirli sınıfa sahip tüm metni beyaz yap */
.entry-content2.post-28207.page.type-page.status-publish.hentry {
    color: #ffffff !important;
}

/* Alt elemanları hedefleme */
.entry-content2.post-28207.page.type-page.status-publish.hentry p,
.entry-content2.post-28207.page.type-page.status-publish.hentry li,
.entry-content2.post-28207.page.type-page.status-publish.hentry td,
.entry-content2.post-28207.page.type-page.status-publish.hentry th,
.entry-content2.post-28207.page.type-page.status-publish.hentry span {
    color: #ffffff !important;
}

/* Linklerin rengi */
.entry-content2.post-28207.page.type-page.status-publish.hentry a {
    color: #ffffff !important;
    text-decoration: underline;
}
